Kerbal Space Program - Bug #27255

Parts being pulled out of the inventory to outside the 7m area of influence using eva construction
cause the parts to be teleported 1km away

02/11/2021 08:37 AM - Anth12

Status: Confirmed Start date: 02/11/2021
Severity: Low % Done: 10%
Assignee:

Category: EVA

Target version:

Version: 1.11.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

GOG KSP 1.11.1 (no mods, no dics)

Video Evidence:
https://youtu.be/X2JsVc4J8gc

History

#1 - 02/11/2021 08:25 PM - Anth12

Over 1km away | meant

#3 - 02/17/2021 04:17 PM - RafaHdz
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Files
Inventory Teleport Bug.sfs 180 KB 02/11/2021 Anth12
screenshot40.png 640 KB 02/11/2021 Anth12
